@-webkit-keyframes my {
   0% { color: #11416E; } 
   50% { color: #fff;  } 
   100% { color: #11416E;  } 
 }
 @-moz-keyframes my { 
   0% { color: #11416E;  } 
   50% { color: #4dbae8;  }
   100% { color: #11416E;  } 
 }
 @-o-keyframes my { 
   0% { color: #11416E; } 
   50% { color: #4dbae8; } 
   100% { color: #11416E;  } 
 }
 @keyframes my { 
   0% { color: #11416E;  } 
   50% { color: #4dbae8;  }
   100% { color: #11416E;  } 
 } 
body{ height: 100%; background: lightblue url("../img/banner-01.jpg");
background-repeat: no-repeat; background-size: contain; font-family: 'Oxygen',
sans-serif; }

		.main{ margin-top: 70px; }

		h1.title {  font-size: 50px; font-family: 'Passion One', cursive; 
		font-weight: 400;  }
       h3.title{
			font-size: 36px;
			color: #1a60a0;
			font-weight: bold;
			margin: 0 0 24px;
			
       }
		hr{ width: 10%; color: #fff; }

		.form_group{ margin-bottom: 20px; position: relative;}
		/* #register-form .form_group{ border-bottom: 2px solid #ccc !important; } */
		#label{ margin-bottom: 0!important; position: absolute; top: 0; left: 0;}

		input, input::-webkit-input-placeholder { font-size: 11px; 
		}
		input:focus ~ .bor{
			width: 100%;
			left: 0;
		}
		label{
			margin-bottom: 0!important;
		}
		.bor{
			position: absolute;
			bottom: 0;
			height: 2px;
			background: #005aa8;
			z-index: 10;
			transition:0.2s ease all; 
			left: 50%;
			right: 50%;
			width: 0;
		}
		input{ 
			width: 100%;
			border: none!important; 
			border-bottom: 2px solid #ccc!important; 
			height: 50px !important; 
			border-radius: 0!important; 
			padding-top: 15px!important;
			padding-left: 5px!important;
		}
		.frm_group{
			position: relative;
			margin-bottom: 20px;
		}
		#register-course{
			border: none;
			width: 100%;
			border-bottom: 2px solid #d1d1d1;
			height: 60px;
			border-radius: 0;
			padding-top: 23px;
			padding-left: 5px;
			-webkit-appearance: button;
		}
		#register-course:focus ~ .bor{
			width: 100%;
			left: 0;
		}
		/* option:first-child{
			display: none;
		} */
		/* #register-note{
			width: 100%;
			border: none;
			border-bottom: 2px solid #ccc;
			border-radius: 0;
			padding-top: 20px;
			padding-left: 5px;
		} */
		.main-login{ background-color: #fff; / shadows and rounded borders /
-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 2px
2px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

		}

		.main-center{ margin-top: 30px; margin: 0 auto; max-width: 530px; padding:
		40px 40px;

		}

		.login-button{ margin-top: 5px; }

		.login-register{ font-size: 11px; text-align: center; }

		button{ width:200px; height:50px; background:linear-gradient(to left top,    #1a60a0 50%, #1a60a0 50%); border-style: none; color:#fff; font-size: 23px;
		letter-spacing: 3px; font-family: 'Lato'; font-weight: 600; outline: none;
		cursor: pointer; position: relative; padding: 0px; overflow: hidden;
		transition: all .5s; box-shadow: 0px 1px 2px rgba(0,0,0,.2); } button span{
		position: absolute; display: block; } button span:nth-child(1){ height: 3px;
		width:200px; top:0px; left:-200px; background: linear-gradient(to right,
		rgba(0,0,0,0), #f6e58d); border-top-right-radius: 1px;
		border-bottom-right-radius: 1px; animation: span1 2s linear infinite;
		animation-delay: 1s; }

		@keyframes span1{ 0%{ left:-200px } 100%{ left:200px; } } button
span:nth-child(2){ height: 70px; width: 3px; top:-70px; right:0px; background:
linear-gradient(to bottom, rgba(0,0,0,0), #f6e58d); border-bottom-left-radius:
1px; border-bottom-right-radius: 1px; animation: span2 2s linear infinite;
animation-delay: 2s; } @keyframes span2{ 0%{ top:-70px; } 100%{ top:70px; } }
button span:nth-child(3){ height:3px; width:200px; right:-200px; bottom: 0px;
background: linear-gradient(to left, rgba(0,0,0,0), #f6e58d);
border-top-left-radius: 1px; border-bottom-left-radius: 1px; animation: span3
2s linear infinite; animation-delay: 3s; } @keyframes span3{ 0%{ right:-200px;
} 100%{ right: 200px; } }

		button span:nth-child(4){ height:70px; width:3px; bottom:-70px; left:0px;
		background: linear-gradient(to top, rgba(0,0,0,0), #f6e58d);
		border-top-right-radius: 1px; border-top-left-radius: 1px; animation: span4
		2s linear infinite; animation-delay: 4s; } @keyframes span4{ 0%{ bottom:
		-70px; } 100%{ bottom:70px; } }

		button:hover{ transition: all .5s; transform: rotate(-3deg) scale(1.1);
		box-shadow: 0px 3px 5px rgba(0,0,0,.4); } button:hover span{
		animation-play-state: paused; }

